
import { Service } from '@/Service/Service';
export class CollectService {
    /**
     * 获取用户收藏列表
     * GET /api/Collect/GetUserCollectList
     */
    static async GetUserCollectList(page: number) {
        return await Service.Request("/api/Collect/GetUserCollectList", 'GET',{ page });
    }

    /**
     * 添加用户收藏列表
     * POST /api/Collect/AddUserCollect
     */
    static async AddUserCollect(data: Record<string, any>) {
        return await Service.Request( "/api/Collect/AddUserCollect",'POST', data);
    }
}